Subject: [dane] I'm off traveling...

From: Warren Kumari <[email-masked]>
Date: Sun, 17 Jun 2012 17:47:13 -0400

Hi there all,

I will be traveling for the next 2 or so weeks. While I will be checking email, I may be taking a bunch longer to respond…

IETF 84 is fast approaching. We *do* have a slot scheduled, and would like to use that to discuss the "How to do DANE with $foo" documents (and the future of the WG, etc).
So, if you would like to / are willing to present on your "How to do DANE with $foo" draft, please let us know soon. Drafts that have been discussed get priority, those with early slides (PDF only, no PPT!) get additional priority :-P

W

--
Hope is not a strategy.
      --  Ben Treynor, Google